CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2006-3611

Directory traversal vulnerability in pm.php in Phorum 5 allows remote authenticated users to include and execute arbitrary local files via directory traversal sequences in the GLOBALS[template] parameter, as demonstrated by injecting PHP sequences into a log file, which is then included by pm.php.
Publish Date : 2006-07-18 Last Update Date : 2008-09-05
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
5.5
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Single system (The vulnerability requires an attacker to be logged into the system (such as at a command line or via a desktop session or web interface).)
Gained Access None
Vulnerability Type(s) Directory traversal
CWE ID CWE id is not defined for this vulnerability

- Products Affected By CVE-2006-3611

# Product Type Vendor Product Version Update Edition Language
1 Application Phorum Phorum 3.0.7 Version Details Vulnerabilities
2 Application Phorum Phorum 3.1 Version Details Vulnerabilities
3 Application Phorum Phorum 3.1.1 Rc2 Version Details Vulnerabilities
4 Application Phorum Phorum 3.1.1 Pre Version Details Vulnerabilities
5 Application Phorum Phorum 3.1.1 Version Details Vulnerabilities
6 Application Phorum Phorum 3.1.1a Version Details Vulnerabilities
7 Application Phorum Phorum 3.1.2 Version Details Vulnerabilities
8 Application Phorum Phorum 3.2 Version Details Vulnerabilities
9 Application Phorum Phorum 3.2.2 Version Details Vulnerabilities
10 Application Phorum Phorum 3.2.3 Version Details Vulnerabilities
11 Application Phorum Phorum 3.2.3b Version Details Vulnerabilities
12 Application Phorum Phorum 3.2.3a Version Details Vulnerabilities
13 Application Phorum Phorum 3.2.4 Version Details Vulnerabilities
14 Application Phorum Phorum 3.2.5 Version Details Vulnerabilities
15 Application Phorum Phorum 3.2.6 Version Details Vulnerabilities
16 Application Phorum Phorum 3.2.7 Version Details Vulnerabilities
17 Application Phorum Phorum 3.2.8 Version Details Vulnerabilities
18 Application Phorum Phorum 3.3.1a Version Details Vulnerabilities
19 Application Phorum Phorum 3.3.1 Version Details Vulnerabilities
20 Application Phorum Phorum 3.3.2b3 Version Details Vulnerabilities
21 Application Phorum Phorum 3.3.2a Version Details Vulnerabilities
22 Application Phorum Phorum 3.3.2 Version Details Vulnerabilities
23 Application Phorum Phorum 3.4 Version Details Vulnerabilities
24 Application Phorum Phorum 3.4.1 Version Details Vulnerabilities
25 Application Phorum Phorum 3.4.2 Version Details Vulnerabilities
26 Application Phorum Phorum 3.4.3 Version Details Vulnerabilities
27 Application Phorum Phorum 3.4.4 Version Details Vulnerabilities
28 Application Phorum Phorum 3.4.5 Version Details Vulnerabilities
29 Application Phorum Phorum 3.4.6 Version Details Vulnerabilities
30 Application Phorum Phorum 3.4.7 Version Details Vulnerabilities
31 Application Phorum Phorum 3.4.8 Version Details Vulnerabilities
32 Application Phorum Phorum 3.4.8a Version Details Vulnerabilities
33 Application Phorum Phorum 4.3.7 Version Details Vulnerabilities
34 Application Phorum Phorum 5.0.0 Alpha Version Details Vulnerabilities
35 Application Phorum Phorum 5.0.1 Alpha Version Details Vulnerabilities
36 Application Phorum Phorum 5.0.2 Alpha Version Details Vulnerabilities
37 Application Phorum Phorum 5.0.3 Beta Version Details Vulnerabilities
38 Application Phorum Phorum 5.0.4 Beta Version Details Vulnerabilities
39 Application Phorum Phorum 5.0.4a Beta Version Details Vulnerabilities
40 Application Phorum Phorum 5.0.5 Beta Version Details Vulnerabilities
41 Application Phorum Phorum 5.0.6 Beta Version Details Vulnerabilities
42 Application Phorum Phorum 5.0.7 Beta Version Details Vulnerabilities
43 Application Phorum Phorum 5.0.7a Beta Version Details Vulnerabilities
44 Application Phorum Phorum 5.0.8 Rc Version Details Vulnerabilities
45 Application Phorum Phorum 5.0.9 Version Details Vulnerabilities
46 Application Phorum Phorum 5.0.10 Version Details Vulnerabilities
47 Application Phorum Phorum 5.0.11 Version Details Vulnerabilities
48 Application Phorum Phorum 5.0.12 Version Details Vulnerabilities
49 Application Phorum Phorum 5.0.13a Version Details Vulnerabilities
50 Application Phorum Phorum 5.0.13 Version Details Vulnerabilities
51 Application Phorum Phorum 5.0.14a Version Details Vulnerabilities
52 Application Phorum Phorum 5.0.14 Version Details Vulnerabilities
53 Application Phorum Phorum 5.0.15 Version Details Vulnerabilities
54 Application Phorum Phorum 5.0.15a Version Details Vulnerabilities
55 Application Phorum Phorum 5.0.16 Version Details Vulnerabilities
56 Application Phorum Phorum 5.0.17a Version Details Vulnerabilities
57 Application Phorum Phorum 5.0.17 Version Details Vulnerabilities
58 Application Phorum Phorum 5.0.18 Version Details Vulnerabilities
59 Application Phorum Phorum 5.0.19 Version Details Vulnerabilities
60 Application Phorum Phorum 5.0.20 Version Details Vulnerabilities
61 Application Phorum Phorum 5.1.13 Version Details Vulnerabilities
62 Application Phorum Phorum 5.1.14 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Phorum Phorum 62

- References For CVE-2006-3611

http://retrogod.altervista.org/phorum5_local_incl_xpl.html
http://www.frsirt.com/english/advisories/2006/2794
VUPEN ADV-2006-2794
http://www.securityfocus.com/archive/1/archive/1/439976/100/0/threaded
BUGTRAQ 20060713 PHORUM 5 arbitrary local inclusion
http://www.phorum.org/phorum5/read.php?14,114358

- Metasploit Modules Related To CVE-2006-3611

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.